.mart30 { margin-top:30px; }
.mart20 { margin-top:20px; }
.mart15 { margin-top:15px; }
.mart10 { margin-top:10px; }
.mart16 { margin-top:16px; }
.kyqq_main { width:1200px; padding:0 30px 40px; background:#fff; margin:0 auto;}
#img_new { width:510px; }
.gzdt_l { width:670px; }
.bsfw_main { padding:12px 20px;}
.fsfw_tab { height:158px; overflow:hidden;}
.zwgk_l {  width:794px; }
#zwgk_r { width:376px; }
#zwgk_l_l { width:385px; }
.zwgk_l_r { width:360px; padding-right:20px; }


#nhd_left { margin-top: 10px; }
#nhd_right {  }

/*图片新闻*/
.focus_lideBox { width:510px; height:340px; overflow:hidden; position:relative; }
.focus_lideBox .hd{ width:100%; height:30px; overflow:hidden; position:absolute; left:0px; bottom:0px; z-index:2; }
.focus_lideBox .hd ul{ overflow:hidden; zoom:1; position:absolute; right:14px; bottom:10px;  }
.focus_lideBox .hd ul li{ float:left; margin-left:8px;  width:11px; height:11px; background:url(/kyqq/uiFramework/commonResource/image/2016082515181595995.png) no-repeat;background-position:1px 2px; cursor:pointer;}
.focus_lideBox .hd ul li.on{ background-position:-23px 0;  }
.focus_lideBox .bd{ position:relative; height:100%; }
.focus_lideBox .bd li{ zoom:1; vertical-align:middle; position:relative }
.focus_lideBox .bd img{ width:510px; height:340px; display:block;  }
.focus_lideBox .bd .title { position:absolute; bottom:0;left:0; width:100%;height:30px; line-height:30px;z-index:1;  background:url(/kyqq/uiFramework/commonResource/image/2016063014425713617.png) repeat-x;font-size:14px; color:#fff;}
.focus_lideBox .bd .title a { font-size:14px; color:#fff;}




/*专题图片*/
.zwzt_img { width:100%; height:100px; overflow:hidden; position:relative; }
.zwzt_img .bd ul{ overflow:hidden; zoom:1; }
.zwzt_img .bd ul li{ margin-right:11px; width:190px; height:100px; float:left; _display:inline; overflow:hidden;  }
.zwzt_img .bd ul li a img{ width:190px; height:100px; }

/*办事服务滚动*/
.picScroll-left{ overflow:hidden; position:relative;padding: 20px 0 0; }
.picScroll-left .bd{ width:720px; margin: 0 auto;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ width:120px; float:left; _display:inline; overflow:hidden; text-align:center;  cursor:pointer;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{width:80px; height:80px;}
.picScroll-left .bd ul li .title{ height:40px; line-height:40px;font-size:16px; color:#545454;}
.picScroll-left .bd ul li .title a { font-size:16px; color:#545454; }
.picScroll-left .next,.picScroll-left .prev{display:block;width:24px;height:50px;background:url(/kyqq/uiFramework/commonResource/image/2016082910283378979.png) no-repeat; position: absolute; top:42px; text-indent:-999px;}
.picScroll-left .prev { background-position:0 -70px;left:0px;}
.picScroll-left .prev:hover { background-position:0 0;}
.picScroll-left .next { background-position:-60px -70px;right:0px;}
.picScroll-left .next:hover { background-position:-60px 0;} 
.picScroll-left .hd img{margin-top: 7px;}

/*网上办事*/
.wssb{width:100%;height:auto;}
.wssb .wssb1{width:110%;height:auto;}
.wssb .wssb1 ul li{width:115px;height:38px;border:1px solid #eaf4fb;background:#eaf4fb; border-radius:4px;line-height:38px;margin-right:18px;float: left;text-align: center;}
.wssb .wssb1 ul li a{display:block; color:#545454;font-size:16px;}
.wssb .wssb1 ul li:hover{ color:#007ac3;;border:1px solid #007ac3;}
.wssb .wssb1 ul li:hover a{color:#007ac3;}
.wssb .pmfw {width:100%;height:40px;line-height:40px;background:#eaf4fb;margin-top:12px; border-radius:4px; }
.wssb .pmfw .tit{width:120px; color: #323232;text-align: center;font-size: 16px;}
.wssb .pmfw ul li{ float:left;margin-right:10px;}
.wssb .pmfw ul li a{ display:inline-block;height:38px;line-height:38px;  color:#727272; font-size:16px;}
.wssb .pmfw ul li a:hover{ color:#007ac3;border-bottom:2px solid #007ac3; }


/*领导之窗*/
.ky_ld { padding:31px 28px 16px; width:320px; background:#f8f8f8; overflow:hidden; position:relative; top:-15px; }
.ky_ld .next,.ky_ld .prev{display:block;width:24px;height:50px;background:url(/kyqq/uiFramework/commonResource/image/2016082910283378979.png) no-repeat; position: absolute; top:100px; text-indent:-999px;}
.ky_ld  .prev { background-position:0 -70px;left:8px;}
.ky_ld  .prev:hover { background-position:0 0;}
.ky_ld  .next { background-position:-60px -70px;right:8px;}
.ky_ld  .next:hover { background-position:-60px 0;} 
.ky_ld .bd { width:280px; margin:0 auto;}
.ky_ld_l,.ky_ld_l img { width:120px; height:162px; }
.ky_ld_r { width:144px; }
.ky_ld_r p { font-size:16px; padding:4px 0; }
.ky_ld_r p.cl { color:#007ac3; }
.ky_ld_r p.ch,.ky_ld_r p.ch a {font-size:16px; color:#727272; }
.ky_ld_r p.ch2 { height:46px; overflow:hidden; }
.ky_ld_r .more a:hover,.ky_ld_r p.ch a:hover {color:#007ac3;  }
.ky_ld_r .more { text-align:right; }
.ky_ld_r .more a { font-size:14px; color:#727272; }

/*今日前旗*/
.jrqq {  padding:28px 20px 20px; width:340px; background:#f8f8f8; overflow:hidden; position:relative; top:-15px; }
.jrqq a { display:inlink-block; width:340px; height:212px; position:relative;  }
.jrqq a img { width:340px; height:212px;  }
.jrqq .hover {  width:340px; height:212px; position:absolute; left:0; top:0; }

/*互动交流*/
.hdjl_link { width:350px; height:230px; overflow:hidden; margin-top:14px; margin-left:14px;}
.hdjl_link a { display:inline-block; margin-bottom:15px; line-height:60px; font-size: 20px; color: #007ac3; text-align: center; }
.hdjl_link a.one { width:320px;height:80px; line-height:80px; background:url(/kyqq/uiFramework/commonResource/image/2016082914002542815.jpg) no-repeat center; font-size:34px; text-align:left; padding-left:30px; font-weight: bold;}
.hdjl_link a.two { width:165px;height:60px; background:url(/kyqq/uiFramework/commonResource/image/2016082914003359838.jpg) no-repeat center; margin-right:16px; }
.hdjl_link a.three { width:165px;height:60px; background:url(/kyqq/uiFramework/commonResource/image/2016082914004548575.jpg) no-repeat center; }
.hdjl_link a.four { width:165px;height:60px; background:url(/kyqq/uiFramework/commonResource/image/2016082914005347513.jpg) no-repeat center; margin-right:16px; }
.hdjl_link a.five { width:165px;height:60px; background:url(/kyqq/uiFramework/commonResource/image/2016082914010277222.jpg) no-repeat center; }

/*魅力科右前旗*/
.ky_ml { margin-top:20px; height:330px; overflow:hidden; }
.ky_ml a { display:block;width:100%; height:100%;  }
.ky_ml img { width:100%; height:100%; }
.ky_ml span { position:absolute; top:50%;left:0; z-index:2; display:inline-block; width:100%; text-align:center;  margin-top:-20px; display:none;}
.ky_ml span a {  color:#fff; font-size:30px; }
.ky_ml .bg { position:absolute;left:0;top:0;width:100%; height:100%; background:url(/kyqq/uiFramework/commonResource/image/2016082914370738785.png) repeat; overflow:hidden;  display:none;}
.ky_ml .img1 { width:383px; height:330px;position:relative; margin-right:11px;}
.ky_ml .img2 { width:396px; height:160px;position:relative; margin-bottom:10px;margin-right:11px;}
.ky_ml .img3q { width:395px; height:160px; margin-bottom:10px; }
.ky_ml .img3,.ky_ml .img4 { position:relative; width:192px; height:160px; }
.ky_ml .img3 {  margin-right:11px;}
.ky_ml .img4 a.more { width:192px; height:160px; line-height:160px; text-align:center; background:#007ac3; color:#fff; font-size:100px;}
.ky_ml .img5 { width:395px; height:160px;position:relative; }


.zwzt_img2 { width:100%; height:100px; overflow:hidden; position:relative; }
.zwzt_img2 .bd ul{ overflow:hidden; zoom:1; }
.zwzt_img2 .bd ul li{ margin-right:11px; width:190px; height:100px; float:left; _display:inline; overflow:hidden;  }
.zwzt_img2 .bd ul li a img{ width:190px; height:100px; }
.zwzt_img2 {height:auto;}
.zwzt_img2 .bd ul li{height:auto;}
.zwzt_img2 .bd ul li p a{    
    text-align: center;
    display: block;
    font-size:16px;
    height: 30px;
    line-height: 30px;
}

/*部门切换*/
.bm_tab { height:37px; border-bottom:1px solid #006834; margin-top:30px;}
.bm_tab a { display:inline-block; width:91px; height:37px; line-height:37px;text-align:center;font-size:16px; color:#3e3a39; margin-left:50px; float:left;}
.bm_tab a:first-child { margin-left:0;}
.bm_tab a.hover,.bm_tab a:hover { background:url(/kyqq/resource/cms/2016/10/img_pc_site/2016103117595291140.png) no-repeat center top;color:#fff;}
.mwbm  { margin-top:12px;}
.mwbm li { float:left; margin-right:36px;white-space: nowrap;}
.mwbm li a { font-size:14px; line-height:36px; color:#231815;white-space: nowrap;}

/*部门列表搜索*/
.kyqq_bm { overflow:hidden; }
.kyqq_bm li { margin-right:10px; padding-right:10px; line-height:16px; height:16px; font-size:16px; color:#333; cursor:pointer; float:left; margin-top:15px;white-space: nowrap;}




.nhdlist { width:115%;}
.nhdlist li { margin-bottom: 10px; margin-right:10px; width:187px; float:left; border:2px solid #f0f0f0 ; }
.nhdlist li a { display: block; height: 36px; padding-left: 10px; vertical-align: middle; }
.nhdlist li img { float: left; width: 24px; margin-top: 6px; } 
.nhdlist li span { float: left; margin-left: 10px; padding-left: 20px; height: 16px; border-left: 1px solid #007ac3; color: #007ac3; font-size: 16px; line-height: 14px; margin-top: 11px; }

.zxft { }
.zxft .pic { width:392px; }
.zxft .pic img { width:100%; height:250px; }
.zxft .con { width: 390px; font-size: 14px;color: #231815; line-height:30px;}
.zxft .con p { margin-top:4px;}
.zxft .con a{font-size: 14px;color: #231815;}
.zxft .con strong{font-size: 14px;color: #2ea7e0;}


/*图片*/
.zt_slideBox { width:100%; height:106px; overflow:hidden; position:relative; margin-bottom: 20px; }
.zt_slideBox .bd{ position:relative; height:100%; z-index:0;   }
.zt_slideBox .bd li{ zoom:1; vertical-align:middle; }
.zt_slideBox .bd img{ width:100%; height:106px; display:block;  }

.zxfttit { border-bottom: 2px solid #f0f0f0; margin-bottom:15px; }
.zxfttit a { padding-left: 10px; border-left: 2px solid #034ca2; color: #034ca2; font-size: 16px; line-height: 43px; margin-left: 10px; }